| CMSIS-DSP Version 1.4.4 CMSIS DSP Software Library

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- r
- s
- t
- v
- w
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - e -

- err_signal : arm_signal_converge_example_f32.c
- errOutput : arm_signal_converge_example_f32.c
- EXEMPLARY : license.txt